CVE-2009-1674

Metadata

CVE-2009-1674
9.3
exploit-db.com
2009-05-18
2017-09-29 06:09

Description

Stack-based buffer overflow in Microchip MPLAB IDE 8.30 allows user-assisted remote attackers to execute arbitrary code via a long .cof pathname in a [TOOL_SETTINGS] section in a .mcp file, possibly a related issue to CVE-2009-1608.

Related Vulnerabilities